%define	upstream_name	 File-Find-Rule
%define upstream_version 0.34

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	Alternative interface to File::Find

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/File/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildRequires:	perl(Text::Glob)
BuildRequires:	perl(Number::Compare)
BuildArch:	noarch

%description 
File::Find::Rule is a friendlier interface to File::Find. It allows you to
build rules which specify the desired files and directories.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes 
%{perl_vendorlib}/File
%{_mandir}/*/*
%{_bindir}/*

%changelog

* Thu Jun 15 2017 dsilakov <denis.silakov@rosalab.ru> 0.340.0-1
- (2835a4e) Merge pull request #2 from import/perl-File-Find-Rule:auto_update
- (2835a4e) Updated to 0.34 (by updates_builder)


